---

taiga_packages:
  - git
  - tar
  - zstd
  - gcc-c++
  - python39-pip
  - python39-devel
  - python39-wheel
  - autoconf
  - flex
  - bison
  - libjpeg-turbo-devel
  - freetype-devel
  - zlib-devel
  - cppzmq-devel
  - gdbm-devel
  - ncurses-devel
  - automake
  - libtool
  - curl
  - tmux
  - gettext
  - postgresql16
  - postgresql-devel
  - libpq-devel
  - libxml2-devel
  - libxslt-devel
  - openssl-devel
  - libffi-devel
  - policycoreutils
  - python3-pexpect
